.revo-slider-emphasis-text {
	font-size: 58px;
	font-weight: 700;
	letter-spacing: 1px;
	font-family: 'Raleway', sans-serif;
	padding: 15px 20px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
}

.revo-slider-desc-text {
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	width: 650px;
	text-align: center;
	line-height: 1.5;
}

.revo-slider-caps-text {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 3px;
	font-family: 'Raleway', sans-serif;
}

.tp-video-play-button { 
	display: none !important; 
}

.tp-caption { 
	white-space: nowrap; 
}

.hub_menu_fb{
	position: absolute;
	top: 30px;
	right: 0px;
	width: 200px;
	background: white;
	display: none;
	z-index: 10000;
	box-shadow: rgb(0 0 0 / 12%) 0px 3px 8px;
}
.hub_menu_fb ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: auto !important;
}
.hub_menu_fb ul li{
	float: left !important;
}
.hub_menu_fb li {
	width: 100%;
	height: 40px !important;
}
.hub_menu_fb ul a li {
	color: #555555;
	text-align: center !important;
	font-family: 'Opensans Regular', sans-serif;
	font-size: 11px;
	letter-spacing: 0.5px;
}
#facebook-trigger:hover{
	text-decoration:none! important;
}

.hub_menu_ig{
	position: absolute;
	top: 30px;
	right: 0px;
	width: 200px;
	background: white;
	display: none;
	z-index: 10000;
	box-shadow: rgb(0 0 0 / 12%) 0px 3px 8px;
}
.hub_menu_ig ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: auto !important;
}
.hub_menu_ig ul li{
	float: left !important;
}
.hub_menu_ig li {
	width: 100%;
	height: 40px !important;
}
.hub_menu_ig ul a li {
	color: #555555;
	text-align: center !important;
	font-family: 'Opensans Regular', sans-serif;
	font-size: 11px;
	letter-spacing: 0.5px;
}
#ig-trigger:hover{
	text-decoration:none! important;
}

/**/

.hub_menu_call{
	position: absolute;
	top: 110px;
	right: 495px;
	width: 200px;
	background: white;
	display: none;
	z-index: 10000;
	box-shadow: rgb(0 0 0 / 12%) 0px 3px 8px;
}
.hub_menu_call ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: auto !important;
}
.hub_menu_call ul li{
	float: left !important;
}
.hub_menu_call li {
	width: 100%;
	height: 40px !important;
}
.hub_menu_call ul a li {
	color: #555555;
	text-align: center !important;
	font-family: 'Opensans Regular', sans-serif;
	font-size: 11px;
	letter-spacing: 0.5px;
}
#call-trigger:hover{
	text-decoration:none! important;
}

.hub_menu_email{
	position: absolute;
	top: 110px;
	right: 360px;
	width: 300px;
	background: white;
	display: none;
	z-index: 10000;
	box-shadow: rgb(0 0 0 / 12%) 0px 3px 8px;
}
.hub_menu_email ul {
	list-style: none;
	margin: 0;
	padding: 0;
	height: auto !important;
}
.hub_menu_email ul li{
	float: left !important;
}
.hub_menu_email li {
	width: 100%;
	height: 40px !important;
}
.hub_menu_email ul a li {
	color: #555555;
	text-align: center !important;
	font-family: 'Opensans Regular', sans-serif;
	font-size: 11px;
	letter-spacing: 0.5px;
}
#email-trigger:hover{
	text-decoration:none! important;
}

#primary-menu.style-2 > div > ul {
	float:none;
	column-gap:40px;
}

#primary-menu ul li a {
	padding:0;
	font-size:11.2px;
}
#primary-menu ul ul {
	width:auto;
}
#primary-menu ul ul li a {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
#primary-menu ul > li {
	margin:0;
}

.fixed_header .button {
	width:130px;
}

.side_icon {
	color:#fff;
	margin:4px;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	width:auto;
}
.side_icon .side_image {
	padding:10px;
	background:#f50f0f;
	background-color:rgba(245, 15, 15, 1);
	display:inline-block;
}
.side_icon .side_image img {
	max-height:35px;
}
.side_icon #side_option ul {
	list-style:none;
	margin:0;
	padding:10px;
}
.side_icon #side_option  ul li {
	border-bottom:1px solid #fff;
	padding-bottom:5px;
	margin-bottom:5px;
}
.side_icon #side_option  ul li:last-child {
	border:none;
	padding:0;
	margin:0;
}
.side_icon #side_option  ul li a {
	color:#fff;
}
.side_icon #side_option {
	background:#134a5f;
	max-height:0;
	transition:max-height 0.6s ease;
	-moz-transition:max-height 0.6s ease;
	-webkit-transition:max-height 0.6s ease;
	overflow:hidden;
}

#header.sticky-header #primary-menu ul li i {
	line-height:1.2;
}

#primary-menu ul ul li i, #primary-menu.style-2 > div > ul > li > ul > li i {
	line-height:1.2;
}

#primary-menu ul li i {
	/*top:25px;*/
	/*position:absolute;*/
	/*left:calc(100% + 5px);*/
	/*line-height:1.2;*/
}

.sticky-header #primary-menu ul li i {
	/*top:20px;*/
}
.sticky-header #primary-menu ul ul li i {
	/*top:0;*/
}

#primary-menu ul ul li i {
	position:relative;
	/*left:0;*/
}

@media (max-width: 1200px) {
	
}

@media (max-width: 991px) {
	.contactmenu{
		width:100%;
	}

	#primary-menu ul ul {
		display: none !important;
	}
	#primary-menu ul ul.hover {
		display: block !important;
	}
	
	.menu_toggle {
		position:absolute;
		right:0px;
		top:0px;
		cursor:pointer;
		font-size:24px;
		width:50px;
		height:50px;
		text-align:center;
		line-height:50px;							
	}
	
	#primary-menu ul ul:not(.mega-menu-column) ul {
		left:0;
	}

	#header {
		top:0 !important;
		width:100%;
	}

	#primary-menu ul ul li a {
		height: auto !important;
		line-height: 1.2 !important;
		padding:10px 0 !important;
	}

	#primary-menu ul li i {
		top:0;
		position:relative;
		left:0;
	}
}

@media (max-width: 768px) {
	
}

@media (max-width: 480px) {
	
}